Index: trunk/source/visualization/modeling/include/CVS/Entries
===================================================================
--- trunk/source/visualization/modeling/include/CVS/Entries	(revision 1337)
+++ trunk/source/visualization/modeling/include/CVS/Entries	(revision 1346)
@@ -1,48 +1,48 @@
-/G4AttFilterUtils.hh/1.2/Thu Sep 30 06:17:43 2010//
-/G4AttValueFilterT.hh/1.3/Thu Sep 30 06:17:43 2010//
-/G4AttributeFilterT.hh/1.6/Thu Sep 30 06:17:43 2010//
-/G4AxesModel.hh/1.6/Thu Sep 30 06:17:43 2010//
-/G4BoundingSphereScene.hh/1.20/Thu Sep 30 06:17:43 2010//
-/G4CallbackModel.hh/1.5/Thu Sep 30 06:17:43 2010//
-/G4DigiFilterFactories.hh/1.1/Thu Sep 30 06:17:44 2010//
-/G4DigiModel.hh/1.1/Thu Sep 30 06:17:44 2010//
-/G4FlavoredParallelWorldModel.hh/1.8/Thu Sep 30 06:17:44 2010//
-/G4HitFilterFactories.hh/1.1/Thu Sep 30 06:17:44 2010//
-/G4HitsModel.hh/1.10/Thu Sep 30 06:17:44 2010//
-/G4LogicalVolumeModel.hh/1.9/Thu Sep 30 06:17:44 2010//
-/G4ModelApplyCommandsT.hh/1.6/Thu Sep 30 06:17:44 2010//
-/G4ModelColourMap.hh/1.2/Thu Sep 30 06:17:44 2010//
-/G4ModelCommandUtils.hh/1.3/Thu Sep 30 06:17:44 2010//
-/G4ModelCommandsT.hh/1.13/Thu Sep 30 06:17:44 2010//
-/G4ModelCompoundCommandsT.hh/1.1/Thu Sep 30 06:17:44 2010//
-/G4ModelingParameters.hh/1.18/Thu Sep 30 06:17:44 2010//
-/G4ModelingParameters.icc/1.12/Thu Sep 30 06:17:44 2010//
-/G4NullModel.hh/1.7/Thu Sep 30 06:17:44 2010//
-/G4PSHitsModel.hh/1.4/Thu Sep 30 06:17:44 2010//
-/G4PhysicalVolumeMassScene.hh/1.11/Thu Sep 30 06:17:44 2010//
-/G4PhysicalVolumeModel.hh/1.36/Thu Sep 30 06:17:45 2010//
-/G4PhysicalVolumeSearchScene.hh/1.20/Thu Sep 30 06:17:45 2010//
-/G4PhysicalVolumeSearchScene.icc/1.6/Thu Sep 30 06:17:45 2010//
-/G4ScaleModel.hh/1.4/Thu Sep 30 06:17:45 2010//
-/G4TextModel.hh/1.7/Thu Sep 30 06:17:45 2010//
-/G4TrajectoriesModel.hh/1.11/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryChargeFilter.hh/1.3/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryDrawByAttribute.hh/1.2/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryDrawByCharge.hh/1.8/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryDrawByOriginVolume.hh/1.5/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryDrawByParticleID.hh/1.8/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryDrawerUtils.hh/1.9/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryFilterFactories.hh/1.4/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryGenericDrawer.hh/1.3/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryModelFactories.hh/1.6/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryOriginVolumeFilter.hh/1.3/Thu Sep 30 06:17:45 2010//
-/G4TrajectoryParticleFilter.hh/1.3/Thu Sep 30 06:17:45 2010//
-/G4VAttValueFilter.hh/1.2/Thu Sep 30 06:17:45 2010//
-/G4VModel.hh/1.19/Thu Sep 30 06:17:45 2010//
-/G4VModel.icc/1.12/Thu Sep 30 06:17:45 2010//
-/G4VModelCommand.hh/1.4/Thu Sep 30 06:17:45 2010//
-/G4VModelFactory.hh/1.6/Thu Sep 30 06:17:45 2010//
-/G4VTrajectoryModel.hh/1.8/Thu Sep 30 06:17:45 2010//
-/G4VisTrajContext.hh/1.4/Thu Sep 30 06:17:45 2010//
-/G4VisTrajContext.icc/1.4/Thu Sep 30 06:17:46 2010//
+/G4AttFilterUtils.hh/1.2/Wed Dec 13 15:49:58 2006//Tgeant4-09-04-ref-00
+/G4AttValueFilterT.hh/1.3/Wed Dec 13 15:50:00 2006//Tgeant4-09-04-ref-00
+/G4AttributeFilterT.hh/1.6/Wed Dec 13 15:50:02 2006//Tgeant4-09-04-ref-00
+/G4AxesModel.hh/1.6/Wed Nov  1 10:28:42 2006//Tgeant4-09-04-ref-00
+/G4BoundingSphereScene.hh/1.20/Sun May 30 11:23:25 2010//Tgeant4-09-04-ref-00
+/G4CallbackModel.hh/1.5/Thu Jun 29 21:30:10 2006//Tgeant4-09-04-ref-00
+/G4DigiFilterFactories.hh/1.1/Sun May 30 11:24:30 2010//Tgeant4-09-04-ref-00
+/G4DigiModel.hh/1.1/Sun May 30 11:24:30 2010//Tgeant4-09-04-ref-00
+/G4FlavoredParallelWorldModel.hh/1.8/Thu Jun 29 21:30:12 2006//Tgeant4-09-04-ref-00
+/G4HitFilterFactories.hh/1.1/Tue Sep 12 18:53:03 2006//Tgeant4-09-04-ref-00
+/G4HitsModel.hh/1.10/Thu Nov  2 11:57:31 2006//Tgeant4-09-04-ref-00
+/G4LogicalVolumeModel.hh/1.9/Wed Nov  1 10:28:42 2006//Tgeant4-09-04-ref-00
+/G4ModelApplyCommandsT.hh/1.6/Wed Nov 10 10:16:47 2010//Tgeant4-09-04-ref-00
+/G4ModelColourMap.hh/1.2/Thu Jun 29 21:30:22 2006//Tgeant4-09-04-ref-00
+/G4ModelCommandUtils.hh/1.3/Tue Feb 24 12:00:56 2009//Tgeant4-09-04-ref-00
+/G4ModelCommandsT.hh/1.13/Tue Feb 24 12:00:56 2009//Tgeant4-09-04-ref-00
+/G4ModelCompoundCommandsT.hh/1.1/Mon Sep 11 21:52:18 2006//Tgeant4-09-04-ref-00
+/G4ModelingParameters.hh/1.18/Tue May 11 11:13:35 2010//Tgeant4-09-04-ref-00
+/G4ModelingParameters.icc/1.12/Tue May 11 11:13:35 2010//Tgeant4-09-04-ref-00
+/G4NullModel.hh/1.7/Thu Jun 29 21:30:30 2006//Tgeant4-09-04-ref-00
+/G4PSHitsModel.hh/1.4/Wed Nov  4 12:44:39 2009//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeMassScene.hh/1.11/Sun May 30 11:23:25 2010//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeModel.hh/1.36/Tue May 11 11:16:51 2010//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeSearchScene.hh/1.20/Sun May 30 11:23:25 2010//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeSearchScene.icc/1.6/Thu Jun 29 21:30:38 2006//Tgeant4-09-04-ref-00
+/G4ScaleModel.hh/1.4/Wed Nov  1 10:28:42 2006//Tgeant4-09-04-ref-00
+/G4TextModel.hh/1.7/Wed Nov  1 10:28:42 2006//Tgeant4-09-04-ref-00
+/G4TrajectoriesModel.hh/1.11/Tue May 11 11:21:52 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryChargeFilter.hh/1.3/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByAttribute.hh/1.2/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByCharge.hh/1.8/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByOriginVolume.hh/1.5/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByParticleID.hh/1.8/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawerUtils.hh/1.9/Tue May 11 11:58:18 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryFilterFactories.hh/1.4/Tue Sep 12 18:53:03 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryGenericDrawer.hh/1.3/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryModelFactories.hh/1.6/Tue Sep 12 18:53:03 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryOriginVolumeFilter.hh/1.3/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryParticleFilter.hh/1.3/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4VAttValueFilter.hh/1.2/Wed Dec 13 15:50:04 2006//Tgeant4-09-04-ref-00
+/G4VModel.hh/1.19/Mon Jul 10 16:09:30 2006//Tgeant4-09-04-ref-00
+/G4VModel.icc/1.12/Mon Jul 10 16:09:30 2006//Tgeant4-09-04-ref-00
+/G4VModelCommand.hh/1.4/Mon Sep 11 21:22:02 2006//Tgeant4-09-04-ref-00
+/G4VModelFactory.hh/1.6/Thu Jun 29 21:32:30 2006//Tgeant4-09-04-ref-00
+/G4VTrajectoryModel.hh/1.8/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4VisTrajContext.hh/1.4/Tue Feb 24 12:00:56 2009//Tgeant4-09-04-ref-00
+/G4VisTrajContext.icc/1.4/Tue Feb 24 12:00:56 2009//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/modeling/include/CVS/Tag
===================================================================
--- trunk/source/visualization/modeling/include/CVS/Tag	(revision 1337)
+++ trunk/source/visualization/modeling/include/CVS/Tag	(revision 1346)
@@ -1,1 +1,1 @@
-Ngeant4-09-04-beta-01
+Ngeant4-09-04-ref-00
